Xmanager 게시판

Xmanager Enterprise 4 업그레이드 안내

최종입력: 2016-09-06 16:13 - 넷사랑 | 답글: 1건

 
2016-09-06 11:28 - 강태훈

Xmanager Enterprise 4 업그레이드 안내

 
Xstart 접속시 매번 아래와 같은 메세지가 나옵니다.

"넷사랑컴퓨터 소프트웨어를 업그레이드하면 일부 공용 파일도 함께 업그레이드 됩니다. 이 프로그램을 계속 사용하려면 최신 릴리스로 업그레이드해야 합니다.

[예]를 클릭하면 다운로드 페이지로 이동합니다."

다운로드 페이지로 이동하면 Xmanager Enterprise 5로 업그레이드하라고 나옵니다만
회사에서 신청하여 사용등록이 된 제품은 Xmanager Enterprise 4 입니다.
업그레이드를 하면 안되는 상황인데 매번 저 안내가 나오니 너무 불편합니다.
혹시 안나오게할 방법은 없는지요?

확인 부탁드립니다.

프로그램 버전 : Xmanager 4
연결 방법 : Xstart connection
2016-09-06 16:13 - 넷사랑

Re: Xmanager Enterprise 4 업그레이드 안내

 
안녕하십니까?
넷사랑컴퓨터 기술지원입니다.

Xmanager Enterprise 4와, 같이 사용하고 있는 저희 회사의 다른 제품이 있을 때 공용으로 사용하는 DLL이 어떤 하나의 프로그램에서는 버전이 높은 경우가 생깁니다.

이 때 이러한 메시지가 나오고 낮은 버전을 높은 버전으로 업그레이드를 유도합니다.
이 경우 저희 다운로드 메인 페이지로 안내를 하게 됩니다만 현재 대표 페이지가 시판 중인 버전 5여서 5가 안내되는 것 같습니다.

이 페이지에서도 지난 버전 탭을 클릭하여 패치를 진행할 수 있습니다.

더 간단한 방법은 이 메시지를 무시하고 프로그램이 실행된 후 'Xbrowser 도움말 -> 업데이트 확인'을 실행하는 것입니다.

이런 방법으로 가지고 계시는 (주)넷사랑컴퓨터 모든 제품을 해당 버전의 최신 빌드로 업데이트를 진행한 후 사용해 보시기 바랍니다.

감사합니다.